# Storyline

A simple application, say Python/Django/Flask with minimal moving parts which can maintain a social-graph and reputation system can do the trick. The reputation should keep track of age of accounts, activity level, verification across multiple social channels as well the quality of the data being submitted to the system. We can also think of a mechanism to add moderators or staff who can initially work to bootstrap the system. Once we have enough users engaging with the system it should take its own life. The system should be generic enough so that it can start with sports data and then extended to say eSports. To ensure faster on-boarding of users, we can rely on services like Amazon Mechanical Turk. The users on-boarded can be both financially engaged and later other means of engagement can be considered. At first we many not get hardcore sports fans or eSports players but eventually the system can grow in that direction and have its own community.

Similar to the sports data, the eSports is an ever growing segment and we can encourage users from Twitch/Mixer etc to update the status of various games/streams and get paid for that. StreamersEdge for example attempts to incentive gamers for in-game achievements!. Right now we are using various game APIs to find in-game achievements. But its again error prone and has delays and not to mention risk of loosing access to the APIs.

In-game achievements = nothing but events in a video stream over Twitch/Facebook-gaming/Mixer.

**Phase I**

Use BOS suite and send the data to it in the current mode.

**Phase II**

Explore possibility of replacing BOS suite.&#x20;
